/*Bardo home CSS */

body{ margin:0; padding:0; background:url(../images/bg_body.png) repeat-x 0 445px; font-family:Arial;}


#container_bardo{ width:968px;}

/*********** HEADER *************/
#header_bardo{ height:65px;}



/*********** MENU *************/
#menu_bardo{ height:42px; background-color:#000000; width:962px;}
#menu_bardo_left{ height:42px; background:url(../images/main_left.png) no-repeat left top; padding-left:15px;}
#menu_bardo_right{ height:42px; background:url(../images/main_right.png) no-repeat right top; padding-right:12px;}



ul#mainlevel-nav{ list-style:none;}
ul#mainlevel-nav li{ float:left; padding-left:14px; padding-right:14px; background:url(../images/border_topmenu.png) no-repeat right 5px;}
ul#mainlevel-nav li a{ font-family:Arial; font-size:11px; font-weight:bold; color:#4b463b; text-decoration:none;}

#mod_search_searchword{ background:url(../images/bg_search.png) no-repeat; width:153px; height:17px; border:0; padding-left:30px; color:#9c9e9f; padding-top:2px; padding-bottom:2px;}


/*********** Banner *************/
#banner_bardo{ height:370px; vertical-align:top; width:968px; height:370px;}



/*********** CONTENT *************/
#content_bardo{ padding-top:19px; font-family:Arial; font-size:13px; color:#525251;}
.box_content{background:url(../images/pointille.png) repeat-y right top;}
.box_content_right{background:url(../images/pointille.png) repeat-y left top;}
.box_txt{ text-align:justify; padding-top:15px; padding-left:13px;}
.box_txt2{ text-align:justify; padding-top:15px; padding-right:13px;}
#news_bardo{border:1px solid #d6d6d6; margin-right:13px; padding:13px; padding-right:0; text-align:left; width:574px; height:209px; background:url(../images/neuf.png) no-repeat right 13px #FFFFFF;}
.visite_v{margin-top:15px; padding-bottom:10px; margin-left:18px; border-bottom:1px solid #d5d5d5; margin-bottom:10px;}

.txt_news{width:260px; font-family:Arial; font-size:13px; color:#807f7d; text-align:justify;}
/*.readmore_home{ display:none;}
.readmore_home a{ display:none;}*/
.readmore_home{text-align:right; width:260px;}
.readmore_home a{font-family:Arial; font-size:10px; color:#807f7d; text-decoration:none; font-style:italic; background:url(../images/bg_readmore.png) no-repeat right 4px; padding-right:30px;}


/*********** FOOTER *************/
#footer_bardo{ height:30px; background:url(../images/bg_footer.jpg) no-repeat; height:69px; width:961px; font-size:11px; padding-top:20px; padding-left:10px; text-align:left; color:#525251;}
#footer_bardo a{ color:#525251;}


div.boxin{ margin:0; padding:0; text-align:left; width:250px; padding-left:20px; padding-top:20px; padding-left:20px;}
div.boxin ul{ margin:0; padding:0;}
div.boxin ul li{ list-style:none; padding-bottom:10px;}
div.boxin ul li a{font-size:12px; color: #666; }
div.boxin ul li.obj h3{margin:0; padding:0; font-size:12px;}
div.box_evt{ text-align:left;}
div.boxin div.date{ font-size:11px;}


table.contentpane{ padding:0; margin:0;}
td.contentdescription{ height:2px;}





























